<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Testimonials 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid lg:grid-cols-3 md:grid-cols-2 gap-6">
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
        <div class="p-5 border rounded-3xl">
          <div class="flex items-center gap-3">
            <div
              class="md:min-w-20 md:min-h-20 md:w-20 md:h-20 min-w-14 min-h-14 w-14 h-14 rounded-full overflow-hidden"
            >
              <img
                src="https://image.lexica.art/full_webp/d9371210-1503-4d6b-9c3c-d9855202153a"
                alt=""
                class="w-full h-full object-cover"
              />
            </div>
            <div>
              <h3 class="md:text-xl text-base text-slate-900 font-semibold">
                Lorri Warf
              </h3>
              <p class="md:text-base/5 text-sm text-slate-900/60 md:pt-2 pt-1">
                Short description can be added here
              </p>
            </div>
          </div>
          <p class="text-slate-900 tracking-wide md:texrt-base text-sm pt-3">
            "(Testimonial) Lorem ipsum dolor sit amet consectetur adipisicing
            elit. Voluptatibus odio ducimus tempore maiores totam."
          </p>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/testimonials/testimonials2.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
